<!-- <section id="revo" class="g-section"></section> -->

<section class="revolutionary">
    <h3 class="revolutionary__title">Revolutionary editor</h3>
    <p class="revolutionary__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate
        dignissim. Sed id metus id quam
        auctor molestie eget ut augue.</p>

    <div class="button-wrapper">
        <div class="button-wrapper__button">
            <div>
                <img src="dist/img/eye-icon.png" alt="">
                <p>Watch</p>
            </div>
            <p>1,397</p>
        </div>
        <div class="button-wrapper__button">
            <div>
                <img src="dist/img/star-icon.png" alt="">
                <p>Star</p>
            </div>
            <p>21,038</p>
        </div>
        <div class="button-wrapper__button">
            <div>
                <img src="dist/img/fork-icon.png" alt="">
                <p>Fork</p>
            </div>
            <p>4,391</p>
        </div>
    </div>
</section>